@charset "shift_jis";
/** -------------------------------------------------------
 ** みんなのエコフレンドリー活動
 ** ------------------------------------------------------- */
/* 共通
----------------------------------------------------*/
h1 {
	margin-right: -2px;
	margin-left: -2px;
}
/* トップページ
----------------------------------------------------*/
.ecofriendlyTop {
	background-image: url(/sustainability/kankyou/ecofriendly/images/index_bg03.png), url(/sustainability/kankyou/ecofriendly/images/index_bg01.jpg), url(/sustainability/kankyou/ecofriendly/images/index_bg02.jpg);
	background-repeat: no-repeat, no-repeat, repeat-y;
	background-position: center bottom, center top, center 875px;
	padding: 23px 20px 74px 20px;
	margin: 0 0 50px;
	border-radius: 5px;
	letter-spacing: 0.1em;
}
.ecofriendlyTop p {
	line-height: 1.8;
}
.ecofriendlyTop .slide {
	margin: 0 -20px;
	height: 128px;
	overflow: hidden;
}
.ecofriendlyTop .slide li {
	float: left;
}
.ecofriendlyTop .box01 {
	background: url(/sustainability/kankyou/ecofriendly/images/index_bg04.png) no-repeat left top;
	width: 722px;
	height: 185px;
	margin: 0 auto;
	clear: both;
}
.ecofriendlyTop .box01 .boxInner01 {
	width: 646px;
	padding: 21px 0 0;
	margin: 0 0 0 33px;
}
.ecofriendlyTop .box01 h2 {
	margin: 0 0 5px;
}
.ecofriendlyTop .box01 p {
	padding: 0 0 0 8px;
}
.ecofriendlyTop .box02 {
	margin: -18px 0 0;
	background: url(/sustainability/kankyou/ecofriendly/images/index_bg06.png) no-repeat 405px 18px;
}
.ecofriendlyTop .box02 .boxInner01 {
	width: 400px;
	height: 251px;
	background: url(/sustainability/kankyou/ecofriendly/images/index_bg05.png) no-repeat left top;
	margin: 0 0 0 43px;
	padding: 0 39px;
	box-sizing: border-box;
}
.ecofriendlyTop .box02 h3 {
	text-align: center;
	padding: 39px 0 0;
	margin: 0 0 15px;
}
.ecofriendlyTop .box02 p {
	color: #fff;
	line-height: 1.7;
}
.ecofriendlyTop .box02 p:last-child {
	margin: 5px 0 0 !important;
}
.ecofriendlyTop .box02 .arrow01 {
	color: #fff;
	font-size: 12px;
	padding: 0 0 0 10px;
	background: url(/sustainability/kankyou/ecofriendly/images/index_ico01.png) no-repeat left 0.3em;
}
.ecofriendlyTop .box03 {
	background: url(/sustainability/kankyou/ecofriendly/images/index_bg07.png) no-repeat left top;
	width: 704px;
	margin: 0 auto 15px 9px;
	box-shadow: 1px 0px 3px 0px rgba(0,0,0,0.25) inset, 0px 0px 10px 0px rgba(0,0,0,0.75);
	border-radius: 10px;
	position: relative;
}
.ecofriendlyTop .box03 .boxInner01 {
	height: 267px;
	padding: 15px 0 0 22px;
	box-sizing: border-box;
	overflow: hidden;
}
.ecofriendlyTop .box03:before,
.ecofriendlyTop .box03:after,
.ecofriendlyTop .box03 .boxInner01:before,
.ecofriendlyTop .box03 .boxInner01:after {
	content: "";
	display: block;
	width: 11px;
	height: 11px;
	background: url(/sustainability/kankyou/ecofriendly/images/index_ico02.png) no-repeat left top;
	position: absolute;
}
.ecofriendlyTop .box03:before {
	top: 13px;
	left: 13px;
}
.ecofriendlyTop .box03:after {
	top: 13px;
	right: 13px;
}
.ecofriendlyTop .box03 .boxInner01:before {
	bottom: 13px;
	left: 13px;
}
.ecofriendlyTop .box03 .boxInner01:after {
	bottom: 13px;
	right: 13px;
}
.ecofriendlyTop .box03 li {
	position: absolute;
	-webkit-transition: transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
}
.ecofriendlyTop .box03 li.photo01 {
	top: 63px;
	left: 17px;
}
.ecofriendlyTop .box03 li.photo02 {
	top: 61px;
	left: 235px;
}
.ecofriendlyTop .box03 li.photo03 {
	top: 131px;
	left: 363px;
}
.ecofriendlyTop .box03 li.photo04 {
	top: 80px;
	left: 501px;
}
.ecofriendlyTop .box03 li:hover {
	-webkit-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
}
.ecofriendlyTop .box03Modal {
	display: none;
}
.modalBox {
	width: 780px;
	padding: 40px 20px 20px;
	box-sizing: border-box;
}
.modalBox .modalBoxInner {
	background: #fff;
	padding: 62px 20px 20px;
	box-shadow: 7px 7px rgba(0,0,0,.3);
	position: relative;
	text-align: left;
}
.modalBox .modalBoxInner:before {
	content: "";
	display: block;
	width: 191px;
	height: 62px;
	background: url(/sustainability/kankyou/ecofriendly/images/index_modal_bg01.png) no-repeat left top;
	position: absolute;
	top: -20px;
	left: 50%;
	margin: 0 0 0 -95px;
}
.modalBox .modalBox01 {
	width: 370px;
	float: right;
}
.modalBox .modalBox01 h3 {
	background: #32b16c;
	color: #fff;
	font-size: 114.28%;
	font-weight: normal;
	padding: 5px 11px;
	border-radius: 6px;
	margin-bottom: 10px !important;
	line-height: 1.4;
}
.modalBox .modalBox01 dl {
	margin: 0 0 25px;
}
.modalBox .modalBox01 dt,
.modalBox .modalBox01 dd {
	line-height: 1.6;
}
.modalBox .modalBox01 dt {
	color: #32b16c;
	border: 1px solid #32b16c;
	border-radius: 3px;
	width: 4em;
	text-align: center;
}
.modalBox .modalBox01 dd {
	padding: 0 0 0 5em;
	margin: -1.65em 0 5px;
}
.modalBox .modalBox01 h4 {
	background: #32b16c;
	color: #fff;
	font-size: 114.28%;
	font-weight: normal;
	padding: 2px 11px;
	border-radius: 6px;
	margin-bottom: 10px !important;
	display: inline-block;
}
.modalBox .modalBox01 li {
	border: 1px solid #32b16c;
	margin: 20px 0 0 58px;
	padding: 5px 7px;
	position: relative;
	color: #666;
	line-height: 1.4;
}
.modalBox .modalBox01 li:first-child {
	margin-top: 0;
}
.modalBox .modalBox01 li:before {
	content: "";
	display: block;
	width: 40px;
	height: 46px;
	background: no-repeat left top;
	position: absolute;
	top: 0;
	left: -58px;
}
.modalBox .modalBox01 li.icoBoy:before {
	background-image: url(/sustainability/kankyou/ecofriendly/images/index_modal_img01.png);
}
.modalBox .modalBox01 li.icoGirl:before {
	background-image: url(/sustainability/kankyou/ecofriendly/images/index_modal_img02.png);
}
.modalBox .modalBox01 li.icoBoy02:before {
	background-image: url(/sustainability/kankyou/ecofriendly/images/index_modal_img04.png);
}
.modalBox .modalBox01 li.icoGirl02:before {
	background-image: url(/sustainability/kankyou/ecofriendly/images/index_modal_img05.png);
}
.modalBox .modalBox01 li:after {
	content: "";
	display: block;
	width: 11px;
	height: 12px;
	background: url(/sustainability/kankyou/ecofriendly/images/index_modal_ico01.png) no-repeat left top;
	position: absolute;
	top: 8px;
	left: -11px;
}
.modalBox .modalBox02 {
	width: 310px;
	float: left;
}
.modalBox .modalBox02 p {
	font-size: 85.71%;
	color: #666;
	margin: 15px 0 0;
}
.modalBox .modalBox02 p.bdrPic {
	border: 1px solid #cdcdcd;
	padding: 10px;
	margin: 27px 0 0;
	box-shadow: 7px 7px rgba(0,0,0,.1);
}
.modalBox .modalBox02 p.bdrPic:first-child {
	margin: 0;
}
.modalBox .modalBox03 {
	background-image: url(/sustainability/kankyou/ecofriendly/images/index_modal_ico02.png), url(/sustainability/kankyou/ecofriendly/images/index_modal_img03.png);
	background-repeat: repeat-x, no-repeat;
	background-position: left top, right bottom;
	padding: 13px 0 0;
	margin: 20px 0 0;
	min-height: 149px;
	box-sizing: border-box;
}
.modalBox .modalBox03 .inner {
	width: 400px;
	margin: 0 0 0 105px;
	position: relative;
}
.modalBox .modalBox03 h4 {
	color: #32b16c;
	border: 1px solid #32b16c;
	border-radius: 3px;
	display: inline-block;
	font-weight: normal;
	padding: 0 6px;
	margin: 0 0 5px;
}
.modalBox .modalBox03 .name {
	font-size: 85.71%;
	margin: 10px 0 0;
}
.modalBox .modalBox03 .pic {
	position: absolute;
	top: 0;
	left: -105px;
}
